# ChangeLog for media-gfx/gimp-print
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-gfx/gimp-print/ChangeLog,v 1.78 2007/02/22 14:52:33 peper Exp $

  22 Feb 2007; Piotr Jaroszyński <peper@gentoo.org> Manifest:
  Transition to Manifest2.

  14 Sep 2006; Stefan Schweizer <genstef@gentoo.org>
  gimp-print-5.0.0.ebuild:
  fix built_with_use check, thanks zzam and jakub

  19 Aug 2006; Stefan Schweizer <genstef@gentoo.org>
  -files/gutenprint-5.0.0-rc2-asneeded.patch, -gimp-print-5.0.0_rc2.ebuild,
  -gimp-print-5.0.0_rc3.ebuild, gimp-print-5.0.0.ebuild:
  remove old, remove imagemagick DEP thanks to valli <gentoo@valli.org> in bug
  144386

*gimp-print-5.0.0 (16 Aug 2006)

  16 Aug 2006; Stefan Schweizer <genstef@gentoo.org>
  +gimp-print-5.0.0.ebuild:
  version bump thanks to Francisco Lloret <fcolloret@terra.es> and Matej Laitl
  <strohel@gmail.com> in bug 143248

  01 Jun 2006; Stefan Schweizer <genstef@gentoo.org>
  gimp-print-5.0.0_rc3.ebuild:
  disable translated ppds thanks to Roman Polach <rpolach@atlas.cz> in bug 133462

  20 May 2006; Diego Pettenò <flameeyes@gentoo.org>
  gimp-print-5.0.0_rc3.ebuild:
  Add elibtoolize call.

*gimp-print-5.0.0_rc3 (19 May 2006)

  19 May 2006; Stefan Schweizer <genstef@gentoo.org>
  +gimp-print-5.0.0_rc3.ebuild:
  version bump

  23 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  +files/gimp-print-4.2.7-asneeded.patch, gimp-print-4.2.7.ebuild:
  Add patch to link correctly while using --as-needed. Thanks to Mike Auty
  (ikelos) in bug #128480.

  23 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  gimp-print-5.0.0_rc2.ebuild:
  Update patch to install pkg.m4 file (for pkg-config), see bug #129627.
  Thanks to Antoine Pouch for reporting. Also depend on pkgconfig when asking
  for gtk.

  02 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  gimp-print-5.0.0_rc2.ebuild:
  Add little workaround for imperfect patch, bug #125002.

  28 Jan 2006; Diego Pettenò <flameeyes@gentoo.org>
  gimp-print-5.0.0_rc2.ebuild:
  Add patch to add missing glib.m4 file required by gtk.m4 file. See bug #120527.

  25 Jan 2006; Diego Pettenò <flameeyes@gentoo.org>
  +files/gutenprint-5.0.0-rc2-asneeded.patch, gimp-print-5.0.0_rc2.ebuild:
  Add new patch for --as-needed support.

  24 Jan 2006; Stefan Schweizer <genstef@gentoo.org>
  -files/gimp-print-5.0.0_rc1-asneeded.patch, -gimp-print-4.2.6.ebuild,
  -gimp-print-5.0.0_beta4.ebuild, -gimp-print-5.0.0_rc1.ebuild,
  gimp-print-5.0.0_rc2.ebuild:
  Fix use-flag check thanks to flameeyes, remove old versions

*gimp-print-5.0.0_rc2 (24 Jan 2006)

  24 Jan 2006; Stefan Schweizer <genstef@gentoo.org>
  gimp-print-4.2.7.ebuild, +gimp-print-5.0.0_rc2.ebuild:
  Version bump, fix bugs #95358, #110742, #118962

  04 Jan 2006; Diego Pettenò <flameeyes@gentoo.org>
  +files/gimp-print-5.0.0_rc1-asneeded.patch, gimp-print-5.0.0_rc1.ebuild:
  Add patch to allowing build with --as-needed (bug #117707).

*gimp-print-5.0.0_rc1 (02 Nov 2005)

  02 Nov 2005; Luis Medinas <metalgod@gentoo.org>
  +gimp-print-5.0.0_rc1.ebuild:
  Version Bump.

  26 Sep 2005; <dang@gentoo.org> gimp-print-5.0.0_beta4.ebuild:
  Add ppds to IUSE

  13 Sep 2005; Aron Griffis <agriffis@gentoo.org> gimp-print-4.2.7.ebuild:
  Mark 4.2.7 stable on alpha

  12 Jul 2005; Stephen P. Becker <geoman@gentoo.org>
  gimp-print-4.2.7.ebuild:
  stable on mips

*gimp-print-5.0.0_beta4 (31 May 2005)

  31 May 2005; Heinrich Wendel <lanius@gentoo.org>
  -gimp-print-4.2.5-r2.ebuild, -gimp-print-5.0.0_beta2.ebuild,
  -gimp-print-5.0.0_beta3.ebuild, +gimp-print-5.0.0_beta4.ebuild:
  version bump, cleanups

  18 May 2005; Rene Nussbaumer <killerfox@gentoo.org>
  gimp-print-4.2.7.ebuild:
  stable on hppa

  08 May 2005; Aron Griffis <agriffis@gentoo.org> gimp-print-4.2.7.ebuild:
  stable on ia64

  22 Apr 2005; Bryan Østergaard <kloeri@gentoo.org>
  gimp-print-4.2.7.ebuild:
  ~ia64 keyword, bug 89768.

  09 Apr 2005; Markus Rothe <corsair@gentoo.org>
  gimp-print-5.0.0_beta3.ebuild:
  Added ~ppc64 to KEYWORDS

  08 Apr 2005; Markus Rothe <corsair@gentoo.org> gimp-print-4.2.7.ebuild:
  Stable on ppc64

  24 Mar 2005; Joseph Jezak <josejx@gentoo.org> gimp-print-4.2.7.ebuild:
  Marked ppc stable for bug #84666.

  21 Feb 2005; Gustavo Zacarias <gustavoz@gentoo.org> gimp-print-4.2.7.ebuild:
  Stable on sparc

*gimp-print-5.0.0_beta3 (20 Feb 2005)

  20 Feb 2005; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.6.ebuild,
  gimp-print-4.2.7.ebuild, +gimp-print-5.0.0_beta3.ebuild:
  version bump

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  26 Nov 2004; Hardave Riar <hardave@gentoo.org> gimp-print-4.2.6.ebuild:
  Stable on mips.

  17 Oct 2004; Dylan Carlson <absinthe@gentoo.org> gimp-print-4.2.6.ebuild:
  stable on amd64.

*gimp-print-5.0.0_beta2 (26 Aug 2004)

  26 Aug 2004; Heinrich Wendel <lanius@gentoo.org>
  -gimp-print-5.0.0_beta1.ebuild, +gimp-print-5.0.0_beta2.ebuild:
  version bump

*gimp-print-4.2.7 (21 Aug 2004)

  21 Aug 2004; Heinrich Wendel <lanius@gentoo.org> +gimp-print-4.2.7.ebuild:
  version bump

  17 Jul 2004; Tom Gall <tgall@gentoo.org> gimp-print-4.2.6.ebuild:
  stable on ppc64, bug #55802

*gimp-print-5.0.0_beta1 (05 Jul 2004)

  05 Jul 2004; Heinrich Wendel <lanius@gentoo.org>
  gimp-print-5.0.0_alpha2.ebuild, gimp-print-5.0.0_beta1.ebuild:
  version bump, bug #51428

  07 Jun 2004; Aron Griffis <agriffis@gentoo.org> gimp-print-4.2.5-r2.ebuild,
  gimp-print-4.2.6.ebuild, gimp-print-5.0.0_alpha2.ebuild:
  Fix use invocation

  05 Jun 2004; Bryan Østergaard <kloeri@gentoo.org> gimp-print-4.2.6.ebuild:
  Stable on alpha.

  03 May 2004; Gustavo Zacarias <gustavoz@gentoo.org> gimp-print-4.2.6.ebuild:
  Stable on sparc

  19 Apr 2004; Guy Martin <gmsoft@gentoo.org> gimp-print-4.2.6.ebuild:
  Marked stable on hppa.

  15 Apr 2004; Stephen P. Becker <geoman@gentoo.org> gimp-print-4.2.6.ebuild:
  Added ~mips keyword.

  12 Apr 2004; Heinrich Wendel <lanius@gentoo.org> :
  remove old version

*gimp-print-5.0.0_alpha2 (17 Apr 2004)

  17 Apr 2004; Heinrich Wendel <lanius@gentoo.org>
  gimp-print-5.0.0_alpha1.ebuild, gimp-print-5.0.0_alpha2.ebuild:
  version bump

  09 Apr 2004; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.6.ebuild,
  gimp-print-5.0.0_alpha1.ebuild:
  build with gimp-2.0.0, bug #46407 and #47305

  08 Apr 2004; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.6.ebuild,
  gimp-print-4.3.25.ebuild:
  mark 4.2.6 x86, remove 4.3.25

  02 Mar 2004; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.5-r2.ebuild,
  gimp-print-4.2.6.ebuild, gimp-print-4.3.25.ebuild,
  gimp-print-5.0.0_alpha1.ebuild:
  sed -i

  12 Feb 2004; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.5-r2.ebuild,
  gimp-print-4.2.6.ebuild, gimp-print-4.3.25.ebuild,
  gimp-print-5.0.0_alpha1.ebuild:
  fix linking issues, bug #35414

*gimp-print-4.2.6 (10 Feb 2004)

  10 Feb 2004; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.6.ebuild,
  gimp-print-4.3.25.ebuild, gimp-print-5.0.0_alpha1.ebuild:
  added the new stable and the new development version

  09 Dec 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.5-r2.ebuild,
  gimp-print-4.3.21.ebuild, gimp-print-4.3.25.ebuild:
  changed app-text/ghostscript to virtual/ghostscript

  08 Dec 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.3.25.ebuild:
  better fix for the cflags problem, thx to brandy

  07 Dec 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.3.25.ebuild:
  won't compile with -O3

*gimp-print-4.3.25 (06 Dec 2003)

  06 Dec 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.3.25.ebuild:
  bump

  11 Oct 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.2.5-r2.ebuild,
  gimp-print-4.3.18.ebuild, gimp-print-4.3.19.ebuild,
  gimp-print-4.3.20.ebuild, gimp-print-4.3.21.ebuild:
  bug #25747

  03 Oct 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.3.21.ebuild:
  stable  bump

  28 Sep 2003; Markus Nigbur <pyrania@gentoo.org> gimp-print-4.2.5-r2.ebuild,
  gimp-print-4.3.18.ebuild, gimp-print-4.3.19.ebuild,
  gimp-print-4.3.20.ebuild, gimp-print-4.3.21.ebuild:
  Removed block of merged media-gfx/gimp-print-cups

*gimp-print-4.3.21 (26 Sep 2003)

  26 Sep 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.3.21.ebuild:
  version bump

*gimp-print-4.3.20 (03 Sep 2003)

  03 Sep 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.3.18.ebuild,
  gimp-print-4.3.20.ebuild:
  version bump

*gimp-print-4.3.19 (11 Aug 2003)

  11 Aug 2003; lanius@gentoo.org gimp-print-4.2.2.ebuild,
  gimp-print-4.2.5-r1.ebuild, gimp-print-4.2.5.ebuild,
  gimp-print-4.3.19.ebuild:
  version bump

*gimp-print-4.2.5-r2 (31 Jul 2003)

  31 Jul 2003; lanius@gentoo.org gimp-print-4.2.5-r2.ebuild:
  backport of 4.3.18 ebuild to stable series

  29 Jul 2003; lanius@gentoo.org gimp-print-4.3.18.ebuild:
  stable bump

  20 Jul 2003; lanius@gentoo.org gimp-print-4.3.18.ebuild:
  fixed cups use flag (bug #24873)

*gimp-print-4.3.18 (16 Jul 2003)

  16 Jul 2003; Heinrich Wendel <lanius@gentoo.org> gimp-print-4.3.18.ebuild:
  fixed missing libgimpprint.so.1 (#20016) and merged gimp-print-cups and
  gimp-print

*gimp-print-4.2.5-r1 (04 Jul 2003)
 
  12 Jul 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Added missing changelog entry.

*gimp-print-4.2.5 (28 Jan 2003)

  03 Jul 2003; Guy Martin <gmsoft@gentoo.org> gimp-print-4.2.5-r1.ebuild :
  Added hppa to KEYWORDS.

  08 Mar 2003; Thomas Raschbacher <lordvan@gentoo.org> *.ebuild:
  added dep for !net-print/gimp-print-cups because of conflicts

  07 Mar 2003; Thomas Raschbacher <lordvan@gentoo.org> gimp-print-4.2.5.ebuild:
  Mark stable on x86

  07 Mar 2003; Thomas Raschbacher <lordvan@gentoo.org> gimp-print-4.2.5-r1.ebuild:
  should now work with gimp-1.3 only too - please test (bug #14909)
	
  21 Feb 2003; Aron Griffis <agriffis@gentoo.org> gimp-print-4.2.5.ebuild :
  Mark stable on Alpha

  28 Jan 2003; Thomas Raschbacher <lordvan@gentoo.org> gimp-print-4.2.5.ebuild:
  new version (bug #14660)

*gimp-print-4.2.4 (30 Sept 2002)
  27 Dec 2002; Thomas Raschbacher <lordvan@gentoo.org gimp-print-4.2.4.ebuild:
  added new version
  30 Dec 2002; Thomas Raschbacher <lordvan@gentoo.org gimp-print-4.2.4.ebuild:
  unmasked for x86
	
*gimp-print-4.2.2 (25 Sep 2002)
  
  29 Dec 2002; Jack Morgan <jmorgan@gentoo.org> gimp-print-4.2*.ebuild :
  Added sparc keywords

  17 Oct 2002; Nick Hadaway <raker@gentoo.org> gimp-print-4.2.2.ebuild :
  Added dependancy on foomatic and it now installs with a much simpler
  make install routine.  Should fix bug #9014

  29 Sep 2002; Nick Hadaway <raker@gentoo.org> gimp-print-4.2.2.ebuild :
  Tightened gimp dependancy to the 1.2* series.

  25 Sep 2002; Nick Hadaway <raker@gentoo.org> gimp-print-4.2.2.ebuild,
  files/digest-gimp-pring-4.2.2 :
  Version bump.  Lots of fixes. See...
  http://sourceforge.net/project/shownotes.php?release_id=110475
  for a complete list of changes.

*gimp-print-4.2.1 (29 Apr 2002)

  29 Sep 2002; Nick Hadaway <raker@gentoo.org> gimp-print-4.2.1.ebuild :
  Tightened gimp dependancy to the 1.2* series.

*gimp-print-4.1.99_beta4-r1 (2 Apr 2002)

  2 Apr 2002; Seemant Kulleen <seemant@gentoo.org> gimp-print-4.1.99_beta4-r1.ebuild :
  Fixed sandbox violations and some dependency issues as well.

*gimp-print-4.1.99_beta4 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
